# COMMUNIST DEMOCRATS are TRAITORS

COLORADO SUPREME COURT, GUESS WHAT, YOU JUST STARTED A NEW REVOLUTION.  GEORGE WASHINGTON IS COMING BACK.  JUST WATCH.  YOU WILL HANG FOR TREASON.  

Section 3 of the 14th Amendment says:

Here it is people, TRUMP DID NOT BREAK THE LAW.  No person shall be a Senator or Representative in Congress, or elector of President and Vice-President, or hold any office, civil or military, under the United States, or under any State, who, having previously taken an oath, as a member of Congress, or as an officer of the United States, or as a member of any State legislature, or as an executive or judicial officer of any State, to support the Constitution of the United States, shall have engaged in insurrection or rebellion against the same, or given aid or comfort to the enemies thereof. But Congress may by a vote of two-thirds of each House, remove such disability.

# YOUTUBE - SUX - 1st Amendment Violation

https://www.youtube.com/watch?v=UsEom-PJ1hg

The FBI WHO ARE CRIMINALS are going to arrest me for voicing my 1st amendment right.  CHARGE:  COMMON KNOWLEDGE, I Love the real GOD, "JESUS CHRIST", Served my Country, I am 100%+ AMERICAN, defend the Constitution of the USA, Know my History, LOVE AMERICA, and much more.  HOWEVER, the FBI wants these CRAZIES  to run the country.  FBI you are so corrupt, you arrested your own agents who were TRUE AMERICANS.  You disgust me FBI.  When I was a kid, watched the SHOW, "THE FBI", I had so much respect and now, you have corrupted the system.  TAKE IT BACK, get the REAL CRIMINALS out and fight for RIGHTEOUSNESS.  MAKE GOD PROUD.  No worries, GOD makes everything RIGHT in the end.  If you don't change then your life will be ETERNAL SUFFERING.  Enjoy the Earth, because it is not going to be here much longer.

https://www.youtube.com/watch?v=2h3vP-Sx8Zw

About time you Hollywood Traitors lose everything.  You are overpaid, a bunch of fakes and what were you called in the old days?  HYPOCRITES, that's right Actors were not called Actors they were called, HYPOCRITES.  I would rather know REAL HISTORY about REAL PEOPLE instead of your PRIDE LIES.  Get out of MY COUNTRY.  Contact Brainless Biden and your CA Governor, they both have a half a brain.  Put their brains together and what do you get, a half a brain.

https://www.youtube.com/watch?v=H93aF2yaP04

06:43 - this is who we serve, THE REAL GOD.  The people of Vietnam who built this Church are the real heroes.  They put their lives on the line, in a non-CHRISTIAN country.  They will be the FIRST before all of us to receive GODS GRACE (Gods Redemption At Christs Expense) .

My last name is "ESTEY" and I had 3 Cousins in Vietnam, 2 Army and 1 USN Corpsman with the Marines.  They were all active on the front lines.  This recording should be a the top of the charts.  Amazing recording of showing what the US ARMY, US MARINES and US NAVY SEALS go through being GROUND FORCES.  The USN and USAF are support for you guys.  Thank you for what you did for our country.  When a Soldier, Marine or any other AMERICAN dies, I CRY.  I LOVE ALL MY BROTHERS, AND YOU ARE MY BROTHERS.  Bobby Estey (CV64 USS Constellation 1977-1981)

https://www.youtube.com/watch?v=i976oV5Uino - Hero Ships USS Constitution

OK, Constitution was a great ship, HOWEVER, a lot of the information you have posted is INCORRECT.  The 1st USN Ship was CONSTELLATION.  The 1st win a battle was CONSTELLATION.  AND there were other many firsts by the CONSTELLATION - LOOK UP THE FACTS:  USF Constellation was launched before USF Constitution.  They rename the USFs to USSs at a later date.  Start posting the truth:  https://www.history.navy.mil/content/history/museums/nmusn/explore/photography/ships-us/ships-usn-c/uss-constellation-frigate-1797-1853.html

https://www.youtube.com/watch?v=sO8z03vE--ESNIPER

SNIPERS are not glorious or honorable.  THEY PULL A TRIGGER that's it.  Why do you glorify anyone taking a CHEAP SHOT.  A real hero is exactly what TEDDY ROOSEVELT said about the "Man in the Arena".  COMPARISON:  I can go out in a field of BIRDS, shot down 500+, I am now the GREATEST SNIPER EVER, THANK YOU

I can go to a State Fair, shoot more animals at the carnival.  THAT'S WHAT SHE DID, there is no honor but getting the big STUFFED ANIMAL.  Snipers have no HONOR.

https://www.youtube.com/watch?v=wH8sGwDCuME 

I was US Navy and so proud of all my Brothers and Sisters, we know what it means to serve. General George Washington was the highest ranking EVER and ARMY. The CONTINENTAL ARMY won a COUNTRY. Happy Memorial Day. If it wasn't for the US Army, there would not be a United States. Finally, go here, I see a lot of my Family risking their lives. I support all programs for any disabled Veteran, do the same. THAT'S YOU BROTHER OR SISTER. Jesus Christ is our SAVIOR and taught us the same. GOD BLESS MY FAMILY and that is YOU.

- 20220119 [The REAL Truth About Kara Hultgreen's F-14 Tomcat Mishap](https://www.youtube.com/watch?v=rFUXshaaMQM)

Thank You WARD, I say this everyday.  There is no ACCIDENT with Vehicles.  The MEDIA, always says, there is an ACCIDENT at mile marker ..., no that was an INCIDENT, and this is what happened with Hultgreen.  ACCIDENT is when something MECHANICAL happens, this was CLEARLY HUMAN ERROR, which you pointed out clearly.  The two Senators are also an INCIDENT, into this story.  Thank you for your PROFESSIONALISM sharing the TRUTH on this STORY.

- 20220118 [USS Constellation CVA-64 ... "Connie" photo collage](https://www.youtube.com/watch?v=B76XY3L8t_I&t=12s)

@Wayne Mc Cullough - thank you Bobby Estey (77-81) contact me 775.513.7587 bobbycv64@yahoo.com

- 20220118 [Run Silent; Run Deep](https://www.youtube.com/watch?v=WqjIzyylcoA&lc=UgzhydhbvgJ0IjL_GoR4AaABAg.9XD99ifAdo49XKOFxe_GAB)
​
@TheKing Silverado  yes, all the ships in the Navy Rocked.  I remember all my stories and experiences with all of them.  The ships I remember the most were 41, 43, 61, 63, 65.  That was our time.  Just because a ship is old doesn't mean they are unwanted.  Thank you 41 for relieving us after 3 MODLOCKS (the cruise that sucked the most).  We were suppose to go home the next day, thank you IRAN, for a second time.  That same cruise earlier, we were sent to YEMEN.  (78-79) cruise sucked royally.  Then I get reminded by our ANCESTORS.  You know that 43-44 cruise wasn't so great either.  BOTTOM LINE:  WE SERVED, as George Washington always said, "We will do our Duty."  BRAVO ZULU CVN65 and the rest of you SQUIDS.  If any of you are in my area, call me 775.513.7587, come over, I live here:  3198 Horse Road, 23072 and let's do some fishing / crabbing.  If you are Army, Marine or COASTY, YOU TOO!!!  Bobby Estey - CV64

- 20220118 [Waddell DDG24](https://www.youtube.com/watch?v=Zyh-ryRDaK8)
- 20220119 [Sterett CG31](https://www.youtube.com/watch?v=9ntssvo_28Q)

AWESOME AWESOME AWESOME - I was on the CV64 Constellation and on WestPac 78-79 which had 3 MODLOCKS which really sucked bad.  We had 3 ships with us (Waddell DDG24, Sterett CG31, and Kansas City AOR3).  You all rocked.  We were suppose to go back home the next day and the next thing you know, they send us to the Indian Ocean.  First time a US Naval Force was in the Indian Ocean FOREVER.  IF ANYONE, was with us on that deployment, please call me BROTHER :-)  Bobby Estey 

- 20220118 [FFG62 Constellation](https://www.youtube.com/watch?v=SgDd0r0jWbw)

I served on CV64 Constellation the Carrier.  The name Constellation was always the first.  The first US Navy ship was the USF Constellation 1797, the first US Navy Ship to battle and win.  The 2nd Constellation Sloop 1854 was in battle with the North African campaign and finally the 3rd was the Carrier, first strikes against Vietnam and the second Iraq war, was the lead in strikes.  Constellation is America's Flagship, which Ronald Reagan named appropriately, on 20 August 1981.  Constellation is a formation of Stars on the US Flag.  Bobby Estey, AIMD (77-81)  CV64 :-)  Thank you @Lightfoot Pathfinder and if you are in the Virginia area, come on by.  Seriously, anyone come on by and let's do some fishing and crabbing.

-20220118 - [Women in War](https://www.youtube.com/watch?v=BsjJ5AAKGP0)

Women should be treated just like Men.  The Russian Women also did terrible things to German Men.  Gender doesn't matter.  There were more Women Snipers in WW2 than Men.  That is a FACT.  How many US Aviators all services in Vietnam were shot down by Women.  Women are just as capable to kill, just like Men.  So stop with the non-sense, they were treated differently.  You put on a Uniform (meaning you are EXACTLY like the next guy), get ready for the same treatment.

- 20220119 - [KC AOE3](https://www.youtube.com/watch?v=sx3O_AjZjLs&t=625s)

KC BROTHERS, contact me please, everytime I post personal information, YOUTUBE, removes the post.  Here's my email which I will break up so that you can contact me.  put the the stuff together.     bobby      cv64    at   yahoo  dottttt com  Please email me, please.  I live in VA waterfront and fish / crab.  Yes, 110 days we received 2 beers, the rule was at that time 90 days??

I don't know what I am posting and being removed from YOUTUBE.  Everything you BROTHERS said was the truth about any NAVY SHIP.  That was US - AMERICA, we rocked.  Crossing the Equator, Drinking Beer and finally at the end which always PISSES ME OFF.  I never EVER EVER EVER see a proper SALUTE.  AT THE END, WHOEVER YOU ARE, YOU WERE TRAINED CORRECT.  THAT WAS A PROPER SALUTE AND I AM SENDING A SALUTE BACK TO ALL YOU MY BROTHERS, YOUR SHIP, THE USN AND THE REST OF OUR MILITARY FAMILY.  GOD BLESS YOU ALL.  Bobby Estey


- 20220119 - [US ARMY](https://www.youtube.com/watch?v=zCuSWmI-pAw)

I always respected the USA (US ARMY) - my father was National Guard and he taught me well.  When I enlisted in the US Navy, he thought I made a Mistake.  Then I realized, WE LOVE EACH OTHER, WILL PUT OUR LIVES FOR EACH OTHER.  I would do anything for the US ARMY, MARINES, COAST GUARD and more.  YOU ARE ALL FAMILY, GO ARMY ->  YOU ALL MAKE ME PROUD.  Bobby USN (We would always do ANYTHING for you).  Finally, do not believe me, ask anyone from VIETNAM or KOREA, the USN was always there :-)

- 20220119 - [FAT ASS WOMEN](https://www.youtube.com/watch?v=As7zQPkkv8c)

0:44 REALLY - WHY IS THERE A FAT ASS WOMAN IN THE NAVY.  You are suppose to be defending our country.  1:04 another FAT ASS WOMAN.  

- 20220121 - [Golden earring - Twilight zone](https://www.youtube.com/watch?v=a1sf2CzEq0w)
awesome song and wrong lyrics.  It's 2AM ARIZONA, ...    BTW, the coolest video ever was about 2AM, if I put the link YOUTUBE will remove, just SEARCH here:  "green light constellation", you can fast forward to 3:50 - absolutely AWESOME.

- 20220121 - [Drumer] (https://www.youtube.com/watch?v=QwvzeyI65xA)

I never appreciated FEMALES until I had a DAUGHTER.  SO FREAKING AMAZING.  It's true, A FEMALE can do anything a MALE can.  BTW, I go to St Joan of Arc, Virginia - our Priest is awesome, our Church is awesome.  GO GIRL POWER, BTW, Look up Father Mike Joly (has been blind since 6 years old) went through the Seminarian as a BLIND MAN.  Amazing Pastor.

- 20220123 - [Fr. Daniel Nolan on "Pandemic Madness"](https://www.youtube.com/watch?v=zKEG-E3f5Xk)

@townsin11 - YOU GET IT.  I will share your same statement with others.  Bobby Estey - St Joan of Arc, VA - BTW, we have an outspoken Priest Father Mike Joly - he lost his vision when he was 6 years old, went through the Seminarian, plays the piano / organ, 2 musical CDs and his own website.  I cannot put the link here because YOUTUBE will remove my post to you.  Just look up his name.  God Bless You, Bobby

PLEASE SEARCH Father Mike Joly - St Joan of Arc, VA - this is my Priest and he is another Priest that is outspoken.  I cannot put his link because my post will be removed.  Just look up the name.  Father Mike Lost his vision when he was 6 years old, went through the Seminarian, plays music, has CDs and his own website.  His best HOMILY was about ABORTION.  Let me be clear, so AWESOME and the entire Church was complete silent, you could not hear a pin drop when he got done.  I wish that HOMILY was recorded.

- 20220129 - [Flight of the Intruder](https://www.youtube.com/watch?v=3nG64-q18Xc)

The first time I saw an A6E Intruder, I said to myself, "That is one ugly plane, looks like a BUG".  The refueling probe was the major reason and the two windows up front looked like eyes.  A couple times we were dragging the target sled (forgot what they call them, has two tubes and orange) in the water and both A6's and A7's were dropping test ordinance and they both had a different approach.  A7's would dive down sideways (not exposing their wings) and the A6's would be UPSIDE DOWN, pull back hard, drop and BUG OUT.  It was a circus act.  Everyone was saying to themselves, what the hell was that, even the F14 guys were looking and WOWED, they too were impressed.  A6, ugly but bad ass.

- 20220130 - [CV-64 Remembered](https://www.youtube.com/watch?v=UWBG_oQR6m0)

I know I have posted comments previously, the most impressive.  A PROPER SALUTE at the end.  Disgusts me who doesn't Properly Salute a symbol of Freedom.  Thank you, whoever you are.  I would LOVE to talk to anyone who was on CONNIE, I was on the ship (77-81), AIMD - IM1 and then IM2 - bobbycv64 is my handle because youtube will block my email address, the rest is that "at" yahoo you guessed it and I will send ANYONE a wealth of information.  Please contact me, both BROTHER and SISTER.  Bobby Estey

-20220213 - 2001-09-09 Hawaii: Touring the USS Constellation

Thank you so much for the recording and respectful presentation, if you have more of CV64, please share.  I served on Constellation AKA Connie 77-81.  Constellation is called America's Flagship because of the Constellation (formation of stars) on the US Flag.  We did 2 WestPacs (78-79 and 80).  Constellation was always first in everything.  The first US Navy ship was USF Constellation 1797, first to go to battle and first win.  The second Constellation 1854 is in Baltimore.  This is the third Constellation CV64 and first air strikes with CV14 of Vietnam and first air strikes in second Iraq war.  While onboard our first WestPac we were the first US presence for decades because of Yemen and then Iran.  My email is my handle yahoo dot com.  BTW, the NE on all the planes is Air Wing NE (N Pacific and E and E is number 2, CVW-2.  I am from Nebraska originally, so I like to see NE :-)  and at 18:20 there was a guy with a Nebraska shirt, that was awesome.  Thank you so much Bobby Estey.

[USAF BS](https://www.youtube.com/watch?v=LbNP0FUItjI)

Bush 41, "USAF, how quickly can we strike Iraq".  USAF General, "We have to contact Governments next to Iraq, pay money for facilities, that we have to build and pay for, which of course after the battle will be used against the USA.  Then fly aircraft, personnel, ground support, build barracks and much more.  This will cost BILLIONS of dollars, so my estimate is going to take 6 months".  BUSH 41, "USN, how quickly can we strike Iraq".  USN Admiral, "NOW".

BS, Korea, Vietnam, Iraq, Afghanistan - the US Navy was the Air Superiority.  CHAIR FORCE, you still don't understand LOGISTICS.  Why did we wait 6 months with Iraq and Afghanistan?  70% of the world is WATER and guess what is above that 70% Air.  Where is the CHAIR FORCE, NO WHERE.  I was stationed on USS CONSTELLATION (1979 and 1980).  Middle of the Indian Ocean, where was the CHAIR FORCE, NO WHERE.  Keep playing the games.  Afghanistan the USN was performing 250+ sorties a day at the beginning, USAF 2.  Flights from Diego Garcia.

USAF is USN cheer leaders.  Please Navy, clear out land so that we can ferry our aircraft, pay governments billions of dollars to RENT property.  USN, there is no permission slip.

# [US Army](https://www.youtube.com/watch?v=XRYg70HHkQs)

Here is the video I was responding to (GO ARMY):  Army: We Were There

ALL:  You are my INNER CIRCLE, please let me know the TRUTH from you all.  Including my own siblings.  The words are HARSH, from my HEART.   I LOVE MY COUNTRY and anyone who TRESPASSES against my land, my people, my country.  My obligation is to defend all enemies of the United States.  EVERY US MILITARY has SWORN the oath.  Here is a SNIPPET of the OATH and there is a LOT more.

do solemnly swear that I will support and defend the Constitution of the United States against all enemies, foreign and domestic

 First of all, If you do not want to hear from me, please let me know privately and I will no longer send you anything.  I will remove  you from all communication.

I WILL BE GLAD TO EXCOMMUNICATE YOU

Please be honest and I will no longer support your SOCIALIST AGENDA and your TREASON to the USA.

ALL OUR Amendments are and being challenged and taken away.  ALL OF THEM.  If you do not see what is happening, WHERE HAVE YOU BEEN.  We are now $30T in DEBT.  Thanks BIDEN.

Here's my post, to an ARMY guy on YOUTUBE:

I was NAVY and we bleed the same RED, WHITE, BLUE.  You Volunteered and I did also.  I LOVE MY COUNTRY and the CONSTITUTION.  The United States Military is the greatest ever.  Not only are we superior, but also HUMBLE, CHARACTER, INTEGRITY, HONESTY and more.  I just checked, only 7% of the US Population have ever served.  We are the exception.  So there you go ARMY.  George Washington was the ONE MAN that made this country, and yet, many do not know what he did.  IT'S IN THERE FACE EVERY DAY.  He is on the $1 Dollar Bill.  OUR GOD and his SON (Jesus CHRIST) made all this possible.  WE CAN SEE, THEY CANNOT.  GO ARMY, AND FLY NAVY.  Bobby Estey.  You have my email address.  bobbycv64  and the rest is yahoo ;-)

So WHY was this post removed?

https://www.youtube.com/watch?v=N5aYIMq8IuI

OK, LET ME BE CLEAR.  I was USN, and I have no idea about USMC Uniform Protocol, HOWEVER, WTF - this clowns uniform is crazy.  So immediate, why does he have his ribbons all the way down the STARBOARD side (HEY, MARINES, PAY ATTENTION, LOL), doesn't have a cover (NAVY, we call LID), look like he is 60!!! YEARS OLD.  I was E3 in the Navy when I was 18.  Blood Strip, WTH.  I cannot continue, there so much WRONG, and I am USN and can see this imposter.  I wish I was there, I would tear that POS apart.  Marines would of been proud of me ;-)  LOVE YOU GUYS, served on USS Constellation CV64 77-81 77-81 - we had a detachment and you guys were great.  Bobby Estey

I LOVE YOUR CHANNEL!!! BROTHER, put the monetize on your site, WE AND THE REST WANT TO PAY YOU, Bobby Estey - USN, USS Constellation CV64 - 77 - 81.  I take down them FAKES ALL THE TIME.
